uuid: 554c9296-e3ce-41aa-bc63-f9e62459f619
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_note
    - taxonomy.vocabulary.company
  module:
    - options
id: taxonomy_term.company.field_note
field_name: field_note
entity_type: taxonomy_term
bundle: company
label: Note
description: ''
required: false
translatable: false
default_value:
  -
    value: 2
default_value_callback: ''
settings: {  }
field_type: list_integer
